/* Main CSS file for the Newfoundland trip website */

body {
    background-color: ghostwhite;
}

.col-sm-12 {
    background-color: ghostwhite;
}

.col-sm-4,
.col-sm-7 {
    background-color: burlywood;
}

.col-sm-8 {
    background-color: bisque;
    text-align: left;
}

.jumbotron {
    background-color: navy;
    color: white;
}
